Subject: alt.housing.nontrad Frequently Asked Questions (FAQ)

From: [email-masked] (Thomas Boutell)
Date: 18 May 1995 21:11:57 GMT

Archive-name: housing-nontrad-faq
Last-modified: 1994/06/01
Posting-frequency: weekly

   _NEW VERSION!_ Thanks to those who have helped to alleviate my
   ignorance. (To those who were unhappy with the first FAQ, I
   respectfully point out that no more knowledgeable soul had attempted
   to start one.)
   
             ALT.HOUSING.NONTRAD FREQUENTLY ASKED QUESTIONS (FAQ)
                                       
Contents

     * 1: What's This Group?
          + 1.1: Can I post looking for a roommate here? (NO!)
          + 1.2: Then what is this newsgroup about?
          + 1.3: Where can I find the latest FAQ?
          + 1.4: Where is this group archived?
     * 2: Cohousing
          + 2.1: What is cohousing?
          + 2.2: Isn't that exclusive? Sounds like a subdivision.
          + 2.3: What examples of cohousing groups can you point to?
          + 2.4: Where else can I read about cohousing?
     * 3: Nontraditional Houses
          + 3.1: Where can I learn about nontraditional houses?
            
1: What's This Group?

   1.1: Can I post looking for a [summer sublet, roommate, etc] here?
          NO. THIS IS A WORLDWIDE NEWSGROUP. People in Sao Paulo, Brazil,
          have LITTLE TO NO interest in your desire for a summer sublet
          in Nice, France. Thank you. Use a newsgroup local to your
          facility or geographical area!
          
   1.2: Then what is alt.housing.nontrad about?
          This group was formed to discuss nontraditional housing. I had
          new ideas such as cohousing (see below) in mind when I created
          it. The group is meant for discussion of both alternative
          _households_ (multigenerational housing, which was once the
          norm, multifamily housing with shared recreational spaces, even
          Nerd Houses...) and alternative _houses_ (which I didn't have
          in mind at first, but I agree they're perfectly relevant to the
          group).
          
   1.3: Where can I find the latest FAQ?
          It's posted automatically to the newsgroup on a regular basis;
          you can also find it on the World Wide Web at the URL
          <http://siva.cshl.org/~boutell/nth_faq.html>.
          
   1.4: Where is this group archived?
          This group is archived on the FTP site sunsite.unc.edu. FTP to
          that site (see comp.unix.questions if you need help with FTP)
          and do the following commands (thanks to Larry London):

cd pub/academic/environment/alternative-energy/miscellaneous
cd discussion-groups/newsgroups
cd alt.housing.nontrad

2: Cohousing

   2.1: What is cohousing?
          The following is drawn from the welcome message of the
          COHOUSING-L mailing list (described later in this FAQ):
          
          Cohousing is the name of a type of collaborative housing that
          has been developed primarily in Denmark since 1972 where it is
          known as bofoellesskaber (English approximation...) . It is
          characterized by:
          
        Private dwellings
                Typically each dwelling contains a kitchen, living-dining
                room and one or more bedrooms and baths, but the layout
                of the home is reshuffled to reflect community priorities
                - placing most used areas of home so they have a view of
                and easy access to the pedestrian street.
                
        Extensive common facilities
                The common building is designed for daily use, to
                supplement private living areas. The common building may
                include such facilities as a large dining room including
                a commercial style kitchen, lounges, meeting rooms,
                recreation facilities, library, workshops, childcare.
                
        Participatory process
                Residents organize and participate in the planning and
                design process for the development and are responsible as
                a group for all final decisions.
                
        Intentional Neighborhood design
                The physical design itself encourages a strong sense of
                community (as opposed to isolation) and facilitates
                social contact.
                
        Complete Resident Management
                Residents manage the community making decisions of common
                concern at community meetings.
                
        Pragmatic social goals
                
              Unlike collective and intentional communities, Cohousing
                      retains the privacy and autonomy of the household
                      but strengthens the family by creating supportive
                      social networks and sharing certain daily tasks.
                      
                      The typical Cohousing community has 20 to 30 single
                      family homes along a pedestrian street or clustered
                      around a pedestrian court yard. The individual
                      homes may resemble townhouses. Cars are kept on the
                      periphery of the area. The common building is
                      located centrally, often situated so it is passed
                      when entering the community. Residents of cohousing
                      communities often have several optional group meals
                      in the common building each week.
                      
        2.2: Isn't that exclusive? Sounds like a subdivision.
                Jim Ratliff tells us:
                
                Affordable housing is a major challenge. But it's not the
                challenge that cohousing is addressing. Cohousing
                shouldn't be criticized for the problems it does NOT
                solve, but rather should be praised for the problems it
                DOES attempt to solve.
                
                Of course, SOMEONE has to pay extra to allow those with
                less money (i.e. can't pay their share) to participate.
                Those in my group are neither rich nor poor, but
                hopefully have just barely enough to barely make it work
                for them. They certainly aren't well-off enough to
                subsize others. There's no magic bullet for affordable
                housing: Someone has to pay in the end. To ask for
                subsidization for poorer members is to require the
                existence of richer members--the exclusivity problem
                persists!
                
        2.3: What examples of cohousing groups can you point to?
                Once again, Jim Ratliff to the rescue:
                
                You can get a list from:

The Cohousing Company
1250 Addison St. #113
Berkeley CA 94702
(510) 549-9980

        There's also a list in the Cohousing Resource Guide, described in
                the next section.
                
        2.4: Where else can I read about cohousing?
                References provided by Larry London:
                
                First another electronic resource: there is a cohousing
                mailing list. Send mail to [email-masked] with the
                following line in the BODY of the message (no subject
                line needed):
                
                subscribe COHOUSING-L myname
                
                (_Information about the Cohousing Resource Guide provided
                originally by Rob Sandelin_)
                
                The cohousing resource guide will be available in March
                of this year. It is produced by the Puget Sound Cohousing
                Network, and compiled and edited largely by me.
                
                The Cohousing Resource Guide is a 50+ page collection of
                experiences, advice and learning from several of the
                cohousing groups in our region who have built projects.
                It includes information about group process and dynamics,
                finding a site, some begining design issues to think
                about, and a bunch of other info. It also includes
                references to books, tapes and cohousing groups and
                people. It is designed in a three ring binder format to
                be cheap and easy to annually update as new resources and
                advice gets shared.
                
                To order a copy send $6 (This covers our printing and
                mailing costs) to

Rob Sandelin
22020 East Lost Lake Rd.
Snohomish, WA  98290

                Reference provided by Art Mulder:
                
                _Cohousing: A Contemporary Approach to Housing
                Ourselves_-- 2nd ed._ Kathryn M. McCamant and Charles R.
                Durrett and Ellen Hertzman, 1994, Ten Speed Press, Post
                Office Box 7123, Berkeley, CA 94707. $29.95. 22 cm x 24.5
                cm (8.5" x 9.5") , 288 pages, Paperback is (aqua) green.
                
                More from Larry London:
                
                There also a monthly magazine, viz. "Cohousing Magazine,"
                which I believe costs $25/year (comes out quarterly I
                think). Write to: The CoHousing Network P.O. Box 2584
                Berkeley CA 94702
                
3: Nontraditional Houses

   3.1: Where can I learn about nontraditional houses?
          There is a newsgroup about this subject,
          alt.architecture.alternative. In addition, the following wisdom
          is provided by Larry London, with minor editing by me:
          
          There is information about this and many other topics at
          sunsite.unc.edu. Check out the ftp directory:
          
          pub/academic/environment/alternative-energy/miscellaneous
          
          on sunsite.unc.edu and try the following (if you need basic
          information about FTP please read news.announce.newusers and
          comp.unix.questions):
          
          cd faqs
          
          or

cd discussion-groups/newsgroups
   cd alt.architecture.alternative